GRUB-MKDEVICEMAP(8)

NOM
grub-mkdevicemap – Créer automatiquement un fichier de mappage de périphérique

SYNOPSIS
grub-mkdevicemap [OPTION]...

DESCRIPTION
Créer automatiquement un fichier de mappage de périphérique.

-n, --no-floppy
    Ne pas examiner de lecteur de disquette

-s, --probe-second-floppy Examiner le second lecteur de disquette.

-m, --device-map=FICHIER
    Utiliser FICHIER comme mappage de périphérique [/boot/grub/device.map par défaut].

-h, --help
    afficher ce message et quitter.

-V, --version
    Afficher les informations de version et quitter.

-v, --verbose
    Afficher des messages détaillés

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-probe(8)

La documentation complète de grub-mkdevicemap est disponible dans un manuel Texinfo. Si les programmes info et grub-mkdevicemap sont correctement installés, la commande

    info grub-mkdevicemap

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.